@charset "utf-8";
/*pc官网 16.6.2ou*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,button,textarea,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,#header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:100}input,textarea,select,button{font-family:inherit;vertical-align:middle;}input[type="button"],input[type="submit"]{cursor:pointer;}select,button{cursor:pointer;}table{border-collapse:collapse;border-spacing:0;empty-cells: show;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:"";}abbr,acronym{border:0 none;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}fieldset,img,a img,iframe{border-style:none;border-width:0;vertical-align: middle;}iframe{overflow:hidden;}textarea{overflow-y:auto;resize:vertical;}legend{color:#000000;}a,a:hover{ text-decoration:none}label{cursor:pointer}article,aside,details,figcaption,figure,footer,#header,hgroup,menu,nav,section{display:block;}html {margin:0 auto; }ol,ul,li{list-style: none;}b{ font-weight:100}
input,textarea,button,a{outline:0}
html{ overflow-y:scroll; line-height:1}
:focus {outline:none;} 
:active{outline:none;}    
::-moz-focus-inner{outline:0 none;}   
.clear{ clear:both; height:0px; overflow:hidden} 
.f-l{display:inline;float:left;} 
.f-r{display:inline;float:right;}
.t-r{ text-align:right} 
.t-c{ text-align:center}  
.p-r{ position:relative; z-index:1}
.p-a{ position:absolute; z-index:1}
.f-c:before, .f-c:after {content:""; display:table;} .f-c:after {clear:both; }.f-c { zoom:1;} 
body{font-family:"Microsoft YaHei","微软雅黑",\5b8b\4f53,Arial, Helvetica, sans-serif;  font-size:13px; background-color:#fff; color:#41484f}
a,a:visited{ color:#41484f}
a:hover {}
.g-w{ width:1200px; margin:0 auto;}
.hand{ cursor:pointer}


.icon-right,.icon-wrong{ width:21px; height:21px; display: inline-block; vertical-align: middle}
.icon-right2{background:url(../images/icon.png)  no-repeat 0 -569px;display: inline-block; vertical-align: middle; width:24px; height:24px}
.icon-right{ background:url(../images/icon.png)  no-repeat 0 -379px;}
.icon-wrong{ background:url(../images/icon.png)  no-repeat 0 -415px;}
.icon-face-laugh{ background:url(../images/icon-face.png) 0 -107px no-repeat; width:96px; height:96px;}
.icon-face-cry{ background:url(../images/icon-face.png) 0 0 no-repeat;width:96px; height:96px;}
.icon-close{ background:url(../images/icon.png) no-repeat 0 -457px; width:18px; height:18px; display: inline-block; }


.page-slideBar{ width:50px; height:275px; position:fixed; z-index:1; top:50%; margin-top:-137px; right:30px ;z-index:999999999}
.page-slideBar li{ width:50px; height:50px; margin-bottom:8px; position:relative; background-image:url(../images/kstd.png); background-repeat:no-repeat; overflow:hidden}
 .page-slideBar li:hover{overflow:visible}
.page-slideBar li.qq{ background-position:-66px 0; cursor:pointer;}
.page-slideBar li.qq:hover{ background-position:0 0}
.page-slideBar li.qq a{ display:block; width:50px; height:50px;}
.page-slideBar li.weixin{ background-position:-66px -56px}
.page-slideBar li.weixin:hover{ background-position:0 -56px;}
.page-slideBar li.weixin .con{ width:166px; height:166px; padding:10px; box-sizing:border-box; position:absolute; z-index:999; right:70px; top:-60px; background-color:rgba(255,255,255,.8); border-radius:4px; opacity:0;  transition:all 500ms ease-in-out 100ms;}
.page-slideBar li.weixin .con .erweima-pic{ background:url(../images/slibar-dingyue.png) no-repeat 0 0; width:146px; height:146px; display:block; background-size:contain;}
.page-slideBar li.weixin .con:after{ position:absolute; width:18px; height:31px; right:-18px; top:73px; content:""; background:url(../images/kstd-arrow.png) no-repeat 0 0; z-index:1000000}
.page-slideBar li.weixin:hover .con{ right:81px; opacity:1;display:block;width:166px; height:166px; }
.page-slideBar li.weixin .con img{ width:100%; height:100%}
.page-slideBar li.rexian{ background-position:-66px -112px}
.page-slideBar li.rexian:hover{ background-position:0 -112px}
.page-slideBar li.rexian .con{ width:166px; height:64px; padding:10px; box-sizing:border-box; position:absolute; z-index:999; right:70px; top:-10px; background-color:rgba(255,255,255,.8); border-radius:4px; opacity:0;  transition:all 500ms ease-in-out 100ms; }
.page-slideBar li.rexian:hover .con{  width:166px; height:64px;right:81px; opacity:1; color:#5c6369; font-size:14px; }
.page-slideBar li.rexian .con em{ display:block; margin-top:12px}
.page-slideBar li.rexian .con:after{ position:absolute; width:18px; height:31px; right:-18px; top:17px; content:""; background:url(../images/kstd-arrow.png) no-repeat 0 0; z-index:1000000}

.page-slideBar li.hezuo{ background-position:-66px -167px}
.page-slideBar li.hezuo .con{ width:166px; height:212px; box-sizing:border-box; position:absolute; z-index:999; right:70px; top:-80px; background-color:rgba(255,255,255,.8); border-radius:4px; opacity:0;  transition:all 500ms ease-in-out 100ms; font-size:14px; color:#5c6369;}
.page-slideBar li.hezuo .con h3{ padding:15px 10px; border-bottom:1px solid rgba(0,0,0,.3)}
.page-slideBar li.hezuo .con .item{ padding:10px}
.page-slideBar li.hezuo .con .item p{ margin:5px 0}
.page-slideBar li.hezuo:hover .con{ right:81px; opacity:1; color:#5c6369; font-size:14px; }
.page-slideBar li.hezuo .con:after{ position:absolute; width:18px; height:31px; right:-18px; top:87px; content:""; background:url(../images/kstd-arrow.png) no-repeat 0 0; z-index:1000000}

.page-slideBar li.hezuo:hover{ background-position:0 -167px}
.page-slideBar li.gototop{ background-position:-66px -223px; cursor:pointer}
.page-slideBar li.gototop:hover{ background-position:0 -223px}

.gototop{ display:none}
.page-mask{ position:fixed; z-index:9999999999; left:0; top:0; width:100%; height:100%; background-color:rgba(255,255,255,0)}
.page-yueyue-box{ border:1px solid #afd5ff; border-radius:4px; position:fixed;z-index:99999999999; left:50%;  top:50%;background-color:#fff; padding:26px 0 0 57px; width:600px; height:400px; box-sizing:border-box; font-size:14px; margin:-200px 0 0 -300px}
.page-yueyue-box h3{ font-size:18px; color:#6ab2f4; position:relative; margin-bottom:16px}
.page-yueyue-box h3 .icon-close{ position:absolute; z-index:1; top:0px; right:16px; cursor:pointer}
.page-yueyue-box h3 .icon-close:hover{ opacity:.6}
.page-yueyue-box  dl{ display:table; padding:10px 0;font-size:14px;}
.page-yueyue-box  dl dt{ width:80px;  color:#41484f}
.page-yueyue-box  dl dt,.page-yueyue-box  dl dd{ display:table-cell}
.page-yueyue-box  dl dd input{ width:400px; height:40px; line-height:40px; border:1px  solid #dfe2e5; border-radius:4px; box-sizing:border-box; padding:0 10px; color:#41484f}
.page-yueyue-box  dl dd span{ border:1px solid #dfe2e5; width:80px; height:40px; box-sizing:border-box; display:inline-block; vertical-align: middle; line-height:38px; color:#6e767d; margin-left:10px; text-indent:10px; border-radius:4px; cursor:pointer}
.page-yueyue-box  dl dd input:focus{ border:1px solid #afd5ff}
.page-yueyue-box .shuoming{ color:#aeb3b8; padding-top:10px}
.page-yueyue-box .btn { margin:29px 0 70px 80px}
.page-yueyue-box .btn input{ width:300px; height:40px; border-radius:4px; background-color:#6ab2f4; outline:0; border:0; color:#fff;}
.page-yueyue-box .btn input:disabled{ background-color:#cecece}
.page-yueyue-box .tjcg{ position:relative;}
.page-yueyue-box .tjcg p{ position:absolute; z-index:1; top:-50px; color:#6e767d; left:80px}
.page-yueyue-box .tjcg p em.icon-right2{ margin:0 10px 0 5px}
.page-yueyue-box  dl dd span.cur{ border-color:#afd5ff; color:#6ab2f4; font-size:15px}
.page-yueyue-box .icon-man,.page-yueyue-box .icon-women{ margin-left:10px; }
.icon-man{ background:url(../images/icon.png) no-repeat -30px -488px; width:20px; height:20px; display: inline-block;vertical-align:middle }
.icon-women{ background:url(../images/icon.png) no-repeat -30px -530px; width:20px; height:20px; display: inline-block; vertical-align:middle }
.page-yueyue-box  dl dd span.cur .icon-man{ background-position:0 -488px}
.page-yueyue-box  dl dd span.cur .icon-women{ background-position:0 -530px}
.page-yueyue-box.over dd input[type="text"]{ background-color:#e7e7e7;pointer-events:none}
.page-yueyue-box.over dd span{pointer-events:none}
::-webkit-input-placeholder{font-size:13px !important;}
::-moz-placeholder{font-size:13px !important;}                    
:-ms-input-placeholder{font-size:13px !important;}   


